{% extends 'index.html' %}

{% block content %}
    <div class="row" style="margin-top: 20px">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">

            {% if calls %}
                <table class="table" style="margin-top: 20px">
                    <thead>
                    <tr>
                        <!--<th scope="col">#</th>-->
                        <th scope="col">Contact</th>
                        <th scope="col">Phone Number</th>
                        <th scope="col">Date</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for outgoing in calls %}
                        <tr>
                            <!--<th scope="row">{{ forloop.counter }}</th>-->
                            <td>{{ outgoing.call.name }}</td>
                            <td>{{ outgoing.call.number }}</td>
                            <td>{{ outgoing.date }}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>

            {% endif %}

        </div>
        <div class="col-lg-3"></div>
    </div>
{% endblock %}